@charset "utf-8";
/*--------------------------------------
Author:Mei
Created: 2018-04-23
Description:
----------------------------------------*/

.clear{clear:both;}
.wrapper,
.hd,
.bd{*zoom:1;}
a{text-decoration: none;}

html,body{width: 100%;margin:0;padding:0;}
body{font:13px/1.5 "Microsoft YaHei",Arial,Helvetica,sans-serif,"宋体";color:#333;}
.wrapper{width: 100%; min-width:1100px;/*max-width: 1440px;*/margin:0 auto;position: relative;}
.header{height: 75px;background-color :#000099;text-align: center;padding:0 40px 0 15px;}
.header .logo{height:75px;}
.header .seaport{width: 170px;background: url(../images2/chuan_03.png) no-repeat;}
.header .nbzsport{width:143px;background: url(../images2/chuan_05.png) no-repeat;}
.header .webname{width: 360px;background: url(../images2/chuan_08.png) no-repeat left 50%;margin:0 auto;}
.header .user{width:auto;height:50px;padding: 12px 0 13px 0;}
.header .user .user_image{width:50px;height: 50px;border-radius: 25px;background-color: #FFFFFF;}
.header .user .user_image:before{content:'';display:block;width:32px;height:38px;position: relative;top:5px;left:9px;z-index:10;background: url(../images2/chuan_11.png) no-repeat;}
.header .user span{display:inline-block;color: #FFFFFF;height: 50px;line-height: 50px;font-size: 18px;margin-left: 10px;}
.header .user span.user_login{cursor: pointer;}
.header .user span.logout{cursor: pointer;font-size: 17px;}
.header .user span a{color: #FFFFFF;}
.header .online_num{height:50px;padding:12px 0 13px;margin-right:10px;}
.header .online_num .online_img{cursor: pointer;height:50px;width:50px;background: url(../images2/click.png) no-repeat;}
.header .online_num span.user_count{color: #FFFFFF;height: 50px;line-height: 50px;display: none;}



.maincontent{width: 100%;display:inline-block;min-width: 1100px; position: relative;}
.maincontent .banner{width:100%;position:relative;overflow: hidden;}

.banner .hd{position:absolute;left:50%;bottom:30px;z-index:99;margin-left: -41px;}
.banner .hd ul li{display:block;float:left;width: 12px;height: 12px;border: 1px solid #828382;border-radius: 12px;background-color: #FFFFFF;cursor: pointer;}
.banner .hd ul li +  li{margin-left: 20px;}
.banner .hd .cur{background-color: #535353;}


.banner .bd{width: 100%;/*height: 100%;*/}
.banner .bd .slide_items{width: 100%;/*height: 100%;*/}
.banner .bd .slide_item{width: 100%;/*height: 100%*/;position: relative;top: 0;left: 0;}
.banner .bd .slide_item img{width: 100%;/*height: auto;max-height:100%;*/position:relative;top:0;left:0;z-index:-1;zoom:1;vertical-align:top;}

#map area{outline:none;}

.maincontent .port_img{}
.maincontent img{position: absolute;top: 0;left: 0;z-index: 3;width: 100%;/*height: auto;max-height: 100%;*/zoom:1;}

.vesselstate{/*width:680px;*/width:830px;height:auto;position:absolute;top:75px;left:0;z-index:15;}
.vesselstate .state_title{width:100%;height: 50px;/*text-align: center;*/
		background-color:#ef6e42\9;
		background-color:#ef6e42;
		/*_background-color:#ef6e42;*/
		filter:alpha(opacity=35);
		*filter:alpha(opacity=35);
		_filter:alpha(opacity=35);
		background-color: rgba(239,110,66,0.35);
		-webkit-box-shadow:0px 3px 6px rgba(168,168,168,.49); 
		-moz-box-shadow:0px 3px 6px rgba(168,168,168,.49);
		box-shadow:0px 3px 6px rgba(168,168,168,.49);
}
.vesselstate .state_title span{height: 50px;line-height:50px;font-size:21px;position: relative;}
.state_title span#regionName{}
.state_title span.tips{font-size: 13px;color: #FFFFFF;/*margin-left: 40px;*/margin-left: 120px;}
.state_title a.addressbook{display:inline-block;font-size:19px;font-weight:bold;color:#333333;margin-left:240px;cursor:pointer;}
.vesselstate .state_toolbar{width:100%;height:36px;padding:5px 0;background-color:#dcdcdc;}
.state_toolbar .state_search{float:left;width:255px;height:36px;padding-left:8px;line-height:36px;margin-left: 25px;background: url(../images2/search_bg.png) no-repeat;}
.state_search .search_icon{display: inline-block;width:30px;height:26px;background: url(../images2/search_icon.png) no-repeat;margin-left: 10px;margin-top:5px;}
.state_search input.search_text{display:inline-block;width:165px;height:26px;line-height: 26px;border: none;padding-left:35px;background: url(../images2/search_icon.png) no-repeat left top;}
.state_search span.search_button{display:inline-block;cursor: pointer;height: 36px;}

.state_toolbar .state_page{float:left;width:241px;height:26px;line-height:36px;padding: 5px 15px;margin-left: 50px;background: url(../images2/search_bg.png) no-repeat;}
.state_toolbar .page_button{height:24px;background-color: #f9f9f9;line-height: 24px;border: 1px solid #e4e4e4;border-radius: 4px;font-size: 11px;text-align: center;cursor: pointer;}
.state_page .first_page{width:41px;margin-right:4px;}
.state_page .next_page{width:41px;margin-right:4px;}
.state_page .check_page{padding:0 4px;cursor: auto;}
.state_page span#currentPage{display: inline-block;width: 20px;}
.state_page span#totalPage{display: inline-block;width: 20px;}
.state_page input.index_num{width: 15px;height: 15px;}
.state_page span.ok{display:inline-block;width:24px;height: 26px;cursor: pointer;}



.vesselstate .state_table{position: relative;}
.vesselstate .state_table,
.state_table .ningbo_table{width:100%;}
.state_table .table_title{width:100%;height:32px;background-color:#f4f4f4;font-size:13px;font-weight:bold;}
.table_title table{/*width:663px;*/width:813px;font-size:13px;font-weight:bold;}
.table_title table tr{height:32px;line-height:32px;}
.state_table .td{text-align: center;}
.state_table .td1{width: 80px;}
.state_table .td2{width: 50px;}
.state_table .td3{width: 60px;}
.state_table .td4{width: 50px;}
.state_table .td5{width: 70px;}
.state_table .td6{width: 75px;}
.state_table .td7{width: 70px;}
.state_table .td8{width: 75px;}
.state_table .td9{width: 70px;}
.state_table .td10{width: 75px;}
.state_table .td11{width: 75px;}


.state_table .table_content{width;100%；font-size: 11px;height: 330px;overflow-y: auto;background-color: rgba(255,255,255,0.75);}
.table_content table{/*width:663px;*/width:813px;font-size: 11px;}
.table_content table tr{cursor:pointer;}
.table_content td{white-space:normal;height:30px;}
.state_table .mask{position:absolute;z-index:1000;top:0;right:0;left:0;bottom:0;}
.state_table .toast{
	position:absolute;
	z-index:5000;
	width:100px;
	min-height:100px;
  	top:180px;
  	left:50%;
  	margin-left:-3.8em;
  	background-color: #111111;
	filter:alpha(opacity=70);
	*filter:alpha(opacity=70);
	_filter:alpha(opacity=70);
  	background-color:rgba(17, 17, 17, 0.7);
  	text-align:center;
  	border-radius:5px;
  	color:#FFFFFF;
}
.state_table .loading{
	width:32px;
  	height:32px;
  	background: url(../images2/loading.gif) no-repeat;
}
.state_table .icon_toast{
	margin:15px auto;
  	display:block;
}

.state_table .toast_content{
	margin:0 0 15px;
}


.table_content li{position:relative;display:block;width:100%;height:auto;min-height:32px;
		background-color: #FFFFFF;
		*background-color: #FFFFFF;
		_background-color: #FFFFFF;
		filter:alpha(opacity=75);
		*filter:alpha(opacity=75);
		_filter:alpha(opacity=75);
		background-color:rgba(255,255,255,.75);
		border-bottom: 1px solid #ebeae3;cursor: pointer;}
.table_content .detail{position:absolute;top:0px;right:0px;z-index:14;width: 220px;height:auto;background-color: #FFFFFF;padding: 5px 10px;white-space: normal;color: #000099;}
/*.table_content .detail:before{content: '';width:24px;height:16px;position: absolute;top:10px;left:-18px;z-index:15;background: url(../images2/arrow.png) no-repeat;}*/
.table_title span + span{margin-left: 5px;}
.table_content span + span{margin-left: 5px;}

.state_tip{width:100%;height:25px;font-size: 11px;color: #000099;text-align: center;background-color: #e2e4e4;}
.state_tip span{display:inline-block;height: 25px;line-height: 25px;}

.state_button{width:100%;height:25px; font-size: 11px;color: #000099;text-align: center;background-color: #e2e4e4;margin-top:-2px}
.state_button tr{display:inline-block;height: 25px;line-height: 25px;}

.state_ais{width:100%;height:300px;/*background: url(../images2/ais.png) no-repeat;*/}



.notice{height:30px;line-height: 30px;position: absolute;top:85px; /*left:690px;*/left:840px;z-index: 15;}
.notice .notice_icon{display:block;width: 30px;height: 26px;position: absolute;top: 5px;left:0;background: url(../images2/notice_icon2.png) no-repeat;}
.notice .marquee{
	display: block;
    width: 500px;
    height: 30px;
    line-height: 30px;
    color: #2e68aa;
    margin-left: 36px;
    font-size: 15px;
    font-weight: bold;
    overflow: hidden;
}
.notice .notice_detail{cursor:pointer}


.fixedmenu{position: fixed;top:90px;z-index: 20;width:75px;height:auto;background-color: #80c269;}
.fixedmenu .menu{display:block;width: 75px;height:75px;font-size:15px;color:#FFFFFF;margin-top: 10px;background-color: #80c269;}
.fixedmenu .menu a{display: block;width: 75px;height:75px;text-align: center;position: relative;}

.fixedmenu .menu{position: relative;}

.fixedmenu .apply_manager .menutext{display: block;padding-top:55px;font-size:11px;font-weight:bold;color:#FFFFFF;}
.fixedmenu .apply_manager .menutext:before{content:'';width:52px;height:57px;background: url(../images2/chuan_40.png) no-repeat;position:absolute;top:2px;left:11px;}

.fixedmenu .customer_register .menutext{display: block;padding-top:50px;font-size:11px;font-weight:bold;color:#FFFFFF;}
.fixedmenu .customer_register .menutext:before{content:'';width:44px;height:46px;background: url(../images2/chuan_47.png) no-repeat;position:absolute;top:5px;left:15px;}

.fixedmenu .loading_bill .menutext{display: block;padding-top:50px;font-size:11px;font-weight:bold;color:#FFFFFF;}
.fixedmenu .loading_bill .menutext:before{content:'';width:54px;height:48px;background: url(../images2/chuan_50_1.png) no-repeat;position:absolute;top:2px;left:11px;}

.fixedmenu .port_search .menutext{display: block;padding-top:51px;font-size:11px;font-weight:bold;color:#FFFFFF;}
.fixedmenu .port_search .menutext:before{content:'';width:52px;height:54px;background: url(../images2/chuan_54.png) no-repeat;position:absolute;top:2px;left:12px;}

.fixedmenu .construction_cost .menutext{display: block;padding-top:51px;font-size:11px;font-weight:bold;color:#FFFFFF;}
.fixedmenu .construction_cost .menutext:before{content:'';width:50px;height:52px;background: url(../images2/chuan_57.png) no-repeat;position:absolute;top:2px;left:13px;}

.fixedmenu .system_server .menutext{display: block;padding-top:52px;font-size:11px;font-weight:bold;color:#FFFFFF;}
.fixedmenu .system_server .menutext:before{content:'';width:53px;height:51px;background: url(../images2/chuan_61.png) no-repeat;position:absolute;top:2px;left:11px;}

.fixedmenu .submenu{position:absolute;top:0;right:71px;z-index: 999;width: 175px;}
.fixedmenu .submenu li{width:175px;height: 30px;margin-top: 0px;line-height: 30px;}
.fixedmenu .submenu a{display: block;width:160px;height: 30px;line-height: 30px;text-align: left;padding-left:10px;background-color:#80c269;text-decoration: none;font-size: 13px;color:#FFFFFF;}
.fixedmenu .submenu span{display: inline-block;height: 30px;line-height: 30px;cursor: pointer;width:160px;}

.login_form{width: 380px;height: 360px;position:absolute;top:77px;right: 0;z-index:999;
		background-color:#3857a0;
		background-color:rgba(56,87,160,.6);
		display: none;
	}
.login_form i{display:block;width:25px;height:15px;background:url(../images2/arrow1.png) no-repeat;position: absolute;top:0;right: 50px;}
.login_form form{width:298px;height: 218px;border: 1px solid #000092;border-radius: 10px;margin: 35px auto;background-color: #FFFFFF;padding: 35px 20px;position: relative;}

.login_form .user_icon{display:inline-block;width:38px;height:40px;background: url(../images2/icon_user2.png) no-repeat; }
.login_form .text{height: 48px;border:1px solid #d2d2d2;line-height:48px;padding-left:60px;font-size: 17px;width:238px;}
.login_form .textuser{background: url(../images2/icon_user3.png) no-repeat;margin-bottom:28px;}
.login_form .textpwd{background: url(../images2/icon_pwd3.png) no-repeat;margin-bottom:25px;}
.login_form .forgetpwd{float:right;font-size: 15px;color: #e42311;}
.login_form .button{width:110px;height: 40px;background-color: #e74435;border:none;border-radius: 10px;margin-top:30px;margin-left:95px;font-size:17px;font-weight: bold;color:#FFFFFF;cursor: pointer;}

/*港域公告*/
.area_notice{
	position: absolute;
	top:130px;
	left:700px;
	z-index: 900;
	width: 400px;
	height: auto;
	background-color: #eeeeee; 
	overflow-y: auto;
}
.acordeon_bar{
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #ccc;
	position: relative;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
}
.acordeon_bar .bar_close{
	display: block;
	position: absolute;
	width: 14px;
	height: 14px;
	top:13px;
	right: 10px;
	background: url(../images2/close.png) no-repeat;
	cursor: pointer;
}
.acordeon_notice{
	width: 100%;
	overflow: hidden;
}
.acordeon_notice .acordeon_head{
	width: 100%;
	position: relative;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.acordeon_notice .acordeon_title{
	display: inline-block;
	height: 40px;
	line-height: 40px;
}
.acordeon_notice .down_icon{
	display: inline-block;
	position: absolute;
	top: 8px;
	right: 10px;
	cursor: pointer;
	/*background: url(../images2/arrow2-2.png) no-repeat;*/
}
.acordeon_body{
	display: none;
}
.acordeon_body .acordeon_content{
	text-indent: 2em;
	width: 380px;
	margin: 10px 10px;
}


.weui-mask{
  position:fixed;
  z-index:1000;
  top:0;
  right:0;
  left:0;
  bottom:0;
  /*background:rgba(0, 0, 0, 0.6);*/
}

.weui-dialog{
  position:fixed;
  z-index:5000;
  width:100%;
  max-width:300px;
  top:50%;
  left:50%;
  /*-webkit-transform:translate(-50%, -50%);
          transform:translate(-50%, -50%);*/
  margin-left: -150px;
  background-color:#FFFFFF;
  text-align:center;
  border-radius:3px;
  overflow:hidden;
}
.weui-dialog__hd{
  padding:1.3em 1.6em 0.5em;
}
.weui-dialog__title{
  font-weight:400;
  font-size:18px;
}
.weui-dialog__bd{
  padding:0 1.6em 0.8em;
  min-height:40px;
  font-size:15px;
  line-height:1.3;
  word-wrap:break-word;
  word-break:break-all;
  color:#999999;
}
.weui-dialog__ft{
  position:relative;
  line-height:48px;
  font-size:18px;
  /*display:-webkit-box;
  display:-webkit-flex;
  display:flex;*/
}
.weui-dialog__btn{
  display:inline-block;
  width: 150px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  /*-webkit-box-flex:1;
  -webkit-flex:1;
          flex:1;*/
  color:#3CC51F;
  text-decoration:none;
  /*-webkit-tap-highlight-color:rgba(0, 0, 0, 0);*/
  position:relative;
  border-top: 1px solid #eee;
}

.weui-dialog__btn_default{
  color:#353535;
  /*border-right: 1px solid #eee;*/
}

.weui-dialog__btn_primary{
  color:#0BB20C;
}


.f_left{float:left;}
.f_right{float:right;}
.undisplay{display: none;}
.display{display: block;}

.address-wrapper{
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}

.address-title{
	width:100%;
	text-align: center;
	height: 60px;
	line-height: 60px;
	font-size: 25px;
	font-weight: bold;
}

.address-container{
	width: 100%;
}

.address-tabs{
	width: 100%;
	height: 40px;
	border-bottom: 2px solid #6699CC;
}


.tab-item{
	width: 100px;
	height: 40px;
	line-height: 40px;
	float: left;
	font-size: 17px;
	text-align: center;
	background-color: #6699CC;
	border-radius:10px 10px 0 0;
	margin-right: 5px;
	color: #FFFFFF;
	cursor: pointer;
}

.address-head, .address-head table{
	width: 100%;
}

.address-head table{
	border-bottom: 1px solid #333333;
}

.address-head table th{
	height: 40px;
	line-height: 40px;
	font-size: 17px;
	text-align: center;
}
.address-tables{
	overflow-y:auto;
}
.address-table{
	width: 100%;
	border-collapse: collapse;
	font-size: 15px;
}

.address-container .wharf{
	width:30%;
	height: 25px;
	line-height: 25px;
	text-align: left;
	
}

.address-container .phone{
	width:50%;
	height: 25px;
	line-height: 25px;
	text-align: left;
}

.address-container th.fax{
	height: 40px;
	line-height: 40px;
}

.address-container th.wharf{
	height: 40px;
	line-height: 40px;
	
}

.address-container th.phone{
	height: 40px;
	line-height: 40px;
}

.address-container .fax{
	width:20%;
	height: 25px;
	line-height: 25px;
	text-align: left;
}


.address-container td.wharf{
	padding:10px;
}
.address-container td.phone{
	padding:10px;
}
.address-container td.fax{
	padding:5px;
}

.address-table tr{
	border-bottom: 1px solid #333333;
}

.currentAddress{
	background-color: #006699;
}